4 Replies Latest reply on Aug 12, 2011 3:46 AM by genaganna

    Ubuntu version for SDK 2.5

    HarryH
      10.04 or 11.04 ?

      On the SDK downloads page it states:

      Linux® (openSUSE™ 11.*, Ubuntu® 10.0*, Red Hat® Enterprise Linux® 6.*)

      which would mean 10.04. When looking at the systems requirement page it says:

      Ubuntu® 11.04 (32-bit/64-bit)?????

      So which is it? I would seem logical to keep developing for the 10.04 LTS version

      because of longer support and a stable OS platform (I hope).